<!DOCTYPE html>
<html>
<head>
	<title>My Blog</title>
	<meta charset="utf-8" name="description" content="Awesome Blog by Dushyant">
	<meta charset="utf-8" name="keywords" content="web design,blog,my Website,Dushyant Vishwakarma">
	<style type="text/css">
		#main-header{
			text-align: center;
			background-color: black;
			color: white;
			padding: 10px;
		}

		#main-footer{
			text-align: center;
			font-size: 20px;
		}
	</style>
</head>
<body>

	<header id="main-header">
		<h1>My Website</h1>
	</header>

	<a href="index.html">GO TO INDEX</a>

	<section>
		<article class="post">
			<h3>Blog Post One</h3>
			<small>Posted by Dushyant on September 18,2019</small>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<a href="posts.html">Read More</a>
		</article>

		<article class="post">
			<h3>Blog Post Two</h3>
			<small>Posted by Dushyant on September 18,2019</small>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<a href="posts.html">Read More</a>
		</article>

		<article class="post">
			<h3>Blog Post Three</h3>
			<small>Posted by Dushyant on September 18,2019</small>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<a href="posts.html">Read More</a>
		</article>
	</section>

	<aside>
		<h3>Categories</h3>
		<nav>
			<ul>
				<li><a href="#">Category 1</a></li>
				<li><a href="#">Category 2</a></li>
				<li><a href="#">Category 3</a></li>
			</ul>
		</nav>
	</aside>

	<footer id="main-footer">
		<p>Copyright &copy; 2019, My Website</p>
	</footer>

</body>
</html>